.new-in {
  margin: 0;
  padding: 0;
}

.new-in .new-in-bg {
  background-image:  url("../assets/new-in/new-arrivals-bg.svg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  background-position: center;
  display: flex;
  justify-content: end;
  height: 100%;
}

.new-in .new-in-text {
  padding: 50px 200px 50px 0;
}

.new-in h1 {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 800;
  font-size: 86px;
  line-height: 86px;
  text-transform: uppercase;
  color: #FFFFFF;
  margin: 0;
}

.new-in p {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 28px;
  line-height: 34px;
  color: #FFFFFF;
}

.new-in-button {
  background: #FFFFFF;
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  text-transform: uppercase;
  padding: 10px 20px;
  color: #000000;
}

.new-in-button:hover {
  background: transparent;
  cursor: pointer;
}